<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>QF__0825741C.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>세 명의 노드들은 단숨에 나를 낚아채 내 구멍 여기저기를 틀어막기 시작했다. 나는 내가 강간을 당한다는 사실조차 인지하지 못한 채 내 보지를 찌르는 녀석들의 두꺼운 물건에 망가지지 않기 위해 집중할 수밖에 없었다.</Source>
      <Dest>三人のノルドの男たちは、私の服を剥ぎ取り、穴という穴を犯し始めた。私は犯されているという事実を受け入れられないまま、激しく突き上げる男たちに壊されないように意識を集中するほかなかった</Dest>
    </String>
    <String List="0">
      <Source>Encounter 4 Started</Source>
      <Dest>エンカウンター 4 開始しまた</Dest>
    </String>
  </Content>
</SSTXMLRessources>